Dolfin run time dependency is not met. Install the following python module: 'ffc'


128
views
1
5 months ago by
Ovais  
I am using a code that was written in fenics 2016.1.0 and utilizes Dolfin Adjoint 1.6.0 as well. When i try to run it i get following error:-

Dolfin runtime dependency is not met.
Install the following pythomn module : 'ffc'
and make sure its location is listed in PYTHONPATH

(I have already tried updating fenics from bin , when i change directory to cd build/bin and type ffc , i get the output ***FFC: Missing file.

Can anyone help and tell what must i do to overcome this error.
Thanks
Community: FEniCS Project
Please login to add an answer/comment or follow this question.

Similar posts:
Search »